<!DOCTYPE html>
<head>
    <title>Story 3</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html">Profilku</a>
        <ul class ="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="Tentang-Aku.html">Tentang Aku</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="Karyaku.html">Karyaku</a>
            </li>
        </ul>
    </nav>
    <div class ="container">
        <div class = "col-md-6 ">
            <h4>Pengalaman Organisasi</h4>
            <p>SD = Tim Aktif Pramuka</p>
            <p>SMP = Anggota Paskibra</p>
            <p>SMA = Wakil Ketua Ekskul Komputer</p>
            <p>Kuliah Semester 1 = SBF Media</p>
            <p>Kuliah Semester 2 = PERAK Divisi Visual Design</p>
        </div>
        <div class = "col-md-6" >
            <img src = "poster-buruh.png" class = "my-image" alt="Responsive Image"> 
        </div>
    </div>
</body>